#embedded binary files
arch-dependent-file-in-usr-share [usr/share/poshc2/resources/payload-templates/dropper]
arch-dependent-file-in-usr-share [usr/share/poshc2/resources/payload-templates/stage2core.so]
arch-independent-package-contains-binary-or-object [usr/share/poshc2/resources/payload-templates/dropper]
arch-independent-package-contains-binary-or-object [usr/share/poshc2/resources/payload-templates/stage2core.so]
embedded-library curl [usr/share/poshc2/resources/payload-templates/dropper]
embedded-library curl [usr/share/poshc2/resources/payload-templates/stage2core.so]
embedded-library mbedtls [usr/share/poshc2/resources/payload-templates/dropper]
embedded-library mbedtls [usr/share/poshc2/resources/payload-templates/stage2core.so]
unstripped-binary-or-object [usr/share/poshc2/resources/payload-templates/stage2core.so]
statically-linked-binary [usr/share/poshc2/resources/payload-templates/dropper]
executable-not-elf-or-script [usr/share/poshc2/resources/payload-templates/fcomm.cs]
executable-not-elf-or-script [usr/share/poshc2/resources/modules/*.dll]
shared-library-lacks-prerequisites [usr/share/poshc2/resources/payload-templates/stage2core.so]
